{{ define "main" }}
{{ partial "otro_link.html" .}}
<!-- Historico -->
<section class="section">
  <div class="container">
    <div class="row" >
      <div>
        <h2 style="text-align: center;">{{ .Params.title2 }}</h2>
        <div class="border-bottom"></div>
        <br>
        <img src="../images/Municip-antigua.jpg" alt="Imagen" style="max-width:90%">
      </div>
      <div style="font-size:20px; text-align: justify;">
        <br>
        <div class="border-bottom"></div>
        <br>
        {{.Content}}
      </div>
    </div>
  </div>
</section>

{{ end }}
